*{
    padding: 0px;
    margin: 0px;
    box-sizing:border-box;
}
h1{
  padding-left: 10px; 
  font-family: 'Monotype Corsiva'; 
}
h2{
    padding-left: 5px;
    font-family: 'Monotype Corsiva';
}
a{
    text-decoration: none;
    color: black;
    font-size: 1.3em;
}
#content{
    margin-left: auto;
    margin-right:auto;
    font-family: 'Verdana';
    background-color:rgba(255, 255, 255, 0.9);
    font-size: 23px;
}
#bgcolor{
    background-color: rgba(69.4, 54.5, 16.5, 1);
}
#hamburgermenu{
    /*align-items: center;*/
    z-index: 3;
    position: fixed;
    /*justify-content: flex-end;*/
    width: 100%;
}
#hamMenuInhoud{
    width: 80px;
    height: 80px;
    float: right;
}
#hamburgermenu img{
    width: 75px;
    height: 75px;
    
}
#ham{
    clear: both;
}
#fbanner{
    width: 100vw;
}
#menu{
    display: none;
    z-index: 2;
    position: relative;
    float: left;
    margin-top: -100px;
}
#menu ul{
    display: block;
}
#menu li{
    list-style-type: none;
    height: 50px;
    width: 100vw;
    margin: 5px;
    background-color: gray;
    margin-right: 2.5px;
    text-align: center;
    /*vertical-align: middle;*/
    line-height: 50px;
}
#menu li:hover{
    background-color: rgba(255, 215, 0, 0.9);
}
#menu li ul{
    display: none;
    /*background-color: gray;*/
    
}
#menu li:hover ul{
    display: block;
    z-index: 3;
}
#test{
    display: none;
}
#contJuryDames{
    width:500px;
    margin-left: auto;
    margin-right: auto;
}
#juryDames{
   
}
/* ------------------------- mobile menu ------------------ */
#menuMob{
    display: none;
    z-index: 2;
    position: relative;
    float: left;
    margin-top: -100px;
}
#menuMob ul{
    display: block;
}
#menuMob li{
    list-style-type: none;
    height: 50px;
    width: 100vw;
    margin: 5px;
    background-color: gray;
    margin-right: 2.5px;
    text-align: center;
    /*vertical-align: middle;*/
    line-height: 50px;
}
#menuMob li:hover{
    background-color: rgba(255, 215, 0, 0.9);
}
#menuMob li ul{
    display: none;
    /*background-color: gray;*/
}   
#menuMob li:hover ul{
    display: block;
    z-index: 3;
}
/* ------------------------- end mobile menu ---------------------- */
/*#menu li ul li {
    clear: left;
}*/
#inhoud{
    
    z-index: 0;
    color: black;
    /*padding-left: 5px;*/
}
#banner{
    height: 342px;
    /*display: flex;*/
    /*background: url("assets/test.png") fixed;*/
    /* background-repeat: no-repeat;*/
    position: relative;
}
#ledenvergadering{
    background-image: url("./assets/ariana.png");
}
#foto{
    position: absolute;
    
}
#logoL{
    float: left;
    z-index: 1;
    position: relative;
}
#logoR{
    display: none;
    float: right;
    z-index: 1;
    position: relative;
}
#logoL img{
    height: 150px;
}
#logoR img{
    height: 230px;
}
#inschr{
    font-size: 30px;
}
#inschr:hover{
    background-color: rgba(255, 215, 0, 0.9);
    color:white;
    cursor: pointer;
}
#imgRij{
    width: 630px;
    height: 350px;
    margin-left: auto;
    margin-right: auto;
}
.overlayRij {
    position: absolute;
    background-color: rgba(89, 25, 45);
    overflow: hidden;
    width: 630px;
    height: 0px;
    transition: .5s ease;
    opacity: 0.6;
}
#fRij{
    width: 630px;
    margin-left: auto;
    margin-right: auto;
}
#fRij:hover .overlayRij {
    height: 350px;

}
.textRij {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    opacity: 1;
}

.overlayRij2 {
    position: absolute;;
    background-color: rgba(89, 25, 45);
    overflow: hidden;
    width: 630px;
    height: 0;
    transition: .5s ease;
    opacity: 0.6;
}
#fRij2{
    width: 630px;
    margin-left: auto;
    margin-right: auto;
}
#fRij2:hover .overlayRij2 {
    height: 350px;
}
.textRij2 {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
/*---------------------------fotos---------------*/
#pic{
    height: auto;
    width: 25%;
    /*filter: grayscale(100%);*/
}
#pic2{
    margin-left: 115px;
    height: auto;
    width: 46%;
    /*filter: grayscale(100%);*/
}
#pic3{
    margin-left: 65px;
    height: auto;
    width: 63%;
    /*filter: grayscale(100%);*/
}
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: black;
  font-weight: bold;
  font-size: 25px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.5);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
/*--------------------------End Foto--------------------------*/
/*--------------------------Sport--------------------------*/
#Keuring ul{
    margin-left: 50px;
}
/*--------------------------End Sport--------------------------*/
/*--------------------------Hengsten--------------------------*/
#hengst{
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;

}
#hengst:hover{
    opacity: 0.7;
}
hr{
    border-style: solid;
    border-width: 20px;
    /*margin-left: 5px;
    margin-right: 5px;*/
    margin-top: 5px;
    margin-bottom: 10px;
    border-color:  rgba(69.4, 54.5, 16.5, 1);
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 4; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }
  
  /* Modal Content (Image) */
  
  .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 1000px;
  }
  
  /* Caption of Modal Image (Image Text) - Same Width as the Image */
  #caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
  }
  
  /* Add Animation - Zoom in the Modal */
  .modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
  }
  
  @keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
  }
  
  /* The Close Button */
  .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
  }
  
  .close:hover,
  .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
  }
/*--------------------------End Hengsten---------------------*/
/*--------------------------Bestuur--------------------------*/
#prof{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    padding-top: 20px;
    font-size:16px;
}
#pl{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
#pl table{
    width: 100%;
}
#ck{
    height: 150px;
    width: 560.5px;
}
/*---------------------------------End bestuur-------------------------------*/
/*-----------------------------------Contact----------------------------------*/
input[type=text]{
    width: 95vw;
    height: 40px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    padding: 5px;
    border: none;
    border-bottom: 2px solid gray;
    opacity: 0.6;
    margin-bottom: 20px;
}
input[type=text]:focus{
    text-decoration: none;
    background-color: gray;
    border-bottom: 5px solid rgba(255, 215, 0, 0.9);
}
input[type=email]{
    width: 95vw;
    height: 40px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    padding: 5px;
    border: none;
    border-bottom: 2px solid gray;
    margin-bottom: 20px;
    opacity: 0.6;
}
input[type=email]:focus{
    text-decoration: none;
    background-color: gray;
    border-bottom: 5px solid rgba(255, 215, 0, 0.9);
}
textarea{
    resize: none;
    width: 95vw;
    min-height: 100px;
    margin-left: 2.5px;
    margin-right: 2.5px;
    padding: 5px;
    border: none;
    border-bottom: 2px solid gray;
    opacity: 0.6;
}
textarea:focus{
    border-bottom: 5px solid rgba(255, 215, 0, 0.9);;
}
input[type=submit]{
    margin-left: 10px;;
    padding: 20px;
}
input[type=submit]:hover{
    background-color: gray;
    color:white;
    cursor: pointer;
}
#logoM{
    width: 325px;
    margin-left: auto;
    margin-right: auto;
}
#voetnoot{
    margin-top: 20px;
    background-color: gray;
    text-align: center;
}
#footer{
    font-size: 0.8em;
    margin-bottom: auto;
    background-color: gray;
}
/*-------------------------End contact-------------------------------------------------*/
/*-----------------------------------------------------Desktop version---------------------------------------------------------------*/

@media only screen and (min-width: 1024px) {
    #content{
        width: 1121px;
        margin-left: auto;
        margin-right:auto;
        font-family: 'Monotype Corsiva';
        background-color:rgba(255, 255, 255, 0.9);
        font-size: 23px;
    }
    #test{
        display: none;
    }
    #fbanner{
        width: 1121px; 
    }#logoL img{
        height: 230px;
    }
    #logoR{
        float: right;
        z-index: 1;
        position: relative;
        display: block;
    }
    #menu{
        z-index: 2;
        margin-left: -5px;
        margin-top: -5px;
        display: block;
        position: relative;
    }
    #menu ul{
        display: flex;
    }
    #menu li{
        list-style-type: none;
        height: 50px;
        width: 218.2px;
        margin: 5px 5px 0px 5px;
        background-color: gray;
        margin-right: 2.5px;
        text-align: center;
        /*vertical-align: middle;*/
        line-height: 50px;
    }
    #menu li:hover{
        background-color: rgba(89, 25, 45);
    }
    #menu ul li ul{
        margin-top: -7px;
        background-color: none;
    }
    #menu ul li ul li{
        background-color: gray;
    }
    a{
        text-decoration: none;
        color: black;
        font-size: 1.3em;
    }
    p{
        padding-left: 5px;
        padding-right: 5px;
    }
    #pic{
        height: auto;
        width: 25%;
        /*filter: grayscale(100%);*/
    }
    #pic:hover{
        filter: grayscale(0%);
    }
    #foto p{
        padding-left: 5px;
    }
    /* ---------------Index------------------- */
    #inschrijven{
        padding-left: 5px;
        font-family: 'Ubuntu';
        font-size: 20px;
    }
    #inschrijven u{
        font-family: 'Monotype Corsiva';
        font-size: 23px;
    }
    /* ---------------End Index-------------- */
    /* ---------------Sport------------------ */
    #uitslag{
        padding-left: 5px;
    }
    /* --------------End Sport--------------- */
    /* -------------Prijzen------------------ */
    #tbPrijzen{
        margin-left: 5px;
    }
    /* ---------------End Prijzen------------ */
    /* ---------------Bestuur-------------- */
    /*#rij{
        display: block;
    }*/
    #rij{
        display: flex;
        justify-content: center;
    }
    #Rij img{
        margin-right: 0px;
    }
    #fRij{
        width: 45%;
    }
    #fRij2{
        width: 45%;
    }
    .image {
        display: block;
        width: auto;
        border-radius: 5%;
    }
    #imgRij{
        width: 100vw;
        height: 350px;
    }
    .overlayRij {
        position: absolute;
        background-color: rgba(89, 25, 45);
        overflow: hidden;
        width: 100vw;
        height: 0px;
        transition: .5s ease;
        opacity: 0.6;
    }
    #fRij:hover .overlayRij {
        height: 350px;
    }
    .textRij {
        color: white;
        font-size: 20px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        opacity: 1;
    }
    
    .overlayRij2 {
        position: absolute;;
        background-color: rgba(89, 25, 45);
        overflow: hidden;
        width: 100vw;
        height: 0;
        transition: .5s ease;
        opacity: 0.6;
    }
    #fRij2:hover .overlayRij2 {
        height: 350px;
    }
    .textRij2 {
        color: white;
        font-size: 20px;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
    }
    #Rij{
        display: flex;
        justify-content: center;
    }
    #imgRij{
        width: 450px;
        height: 350px;
    }
    .overlayRij{
        width: 450px;
    }
    .overlayRij2{
        width: 450px;
    }
    #fRij:hover .overlayRij {
        height: 350px;
    }
    /* ---------------End Bestuur--------------- */

    /* ---------------Contact--------------------- */
    input[type=text]{
        width: 95vw;
        height: 40px;
        margin-left: 2.5px;
        margin-right: 2.5px;
        padding: 5px;
        border: none;
        border-bottom: 2px solid gray;
        opacity: 0.6;
        margin-bottom: 20px;
    }
    input[type=text]:focus{
        text-decoration: none;
        background-color: gray;
        border-bottom: 5px solid rgba(255, 215, 0, 0.9);
    }
    input[type=email]{
        width: 95vw;
        height: 40px;
        margin-left: 2.5px;
        margin-right: 2.5px;
        padding: 5px;
        border: none;
        border-bottom: 2px solid gray;
        margin-bottom: 20px;
        opacity: 0.6;
    }
    input[type=email]:focus{
        text-decoration: none;
        background-color: gray;
        border-bottom: 5px solid rgba(255, 215, 0, 0.9);
    }
    textarea{
        resize: none;
        width: 95vw;
        min-height: 100px;
        margin-left: 2.5px;
        margin-right: 2.5px;
        padding: 5px;
        border: none;
        border-bottom: 2px solid gray;
        opacity: 0.6;
    }
    textarea:focus{
        border-bottom: 5px solid rgba(255, 215, 0, 0.9);
    }
    input[type=submit]{
        margin-left: 10px;;
        padding: 20px;
    }
    input[type=submit]:hover{
        background-color: gray;
        color:white;
        cursor: pointer;
    }
    input[type=text]{
        width: 540.5px;
    }
    input[type=email]{
        width: 540.5px;
    }
    textarea{
        width: 98%
    }
    #logoM{
        width: 325px;
        margin-left: auto;
        margin-right: auto;
    }
}
/* --------------End Contact--------------------- */
/* --------------Start inschrijvingVeulen--------------------- */
#inschrijvingVeulenNL{
    padding-left: 5px;
}
#inschrijvingVeulenNL ul{
    padding-left: 40px;
}
#inschrijvingVeulenFR{
    padding-left: 5px;
}
#inschrijvingVeulenFR ul{
    padding-left: 40px;
}
/* --------------End inschrijvingVeulen---------------------- */